
.text-logo-sku {
    color: #040707;
}
.text-logo-ocean {
    color: #175f91;
}

.text-shadow-logo {
    text-shadow: 1px 1px #fff, -1px 1px #fff, 1px -1px #fff, -1px -1px #fff, 1px 1px 5px #c2c2c2;
}

.circulate .circle {
  width: 70px;
  height: 70px;
  /*margin: 80px auto 20px;*/
  border-radius: 100%;
  border: 4px solid white;
  background: white;
  /*box-shadow: 0 2px 150px rgba(0, 0, 0, 0.2);*/
    box-shadow: 1px 1px #fff, -1px 1px #fff, 1px -1px #fff, -1px -1px #fff, 1px 1px 5px #c2c2c2;
  /*background: linear-gradient(to left top, #358bc5, #23abe2);*/
  position: relative;
  overflow: hidden;
  transform: translateZ(0);
    background-image: url("/static/assets/images/brand-logos/logobackqrcode.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 80px;
}

.circulate .wave {
  opacity: 0.4;
  position: absolute;
  top: 3%;
  left: 50%;
  background: #23abe2;
  width: 200px;
  height: 200px;
  margin-left: -100px;
  margin-top: 40px;
  transform-origin: 50% 48%;
  border-radius: 43%;
  animation: humming 2.5s infinite linear; }

.circulate .wave._three {
  animation: humming 5000ms infinite linear; }

.circulate .wave._two {
  animation: humming 9000ms infinite linear;
  opacity: 1;
  background: #0080bd; }

.circulate .box:after {
  content: '';
  display: block;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 11;
  transform: translate3d(0, 0, 0); }

.circulate .title {
  position: absolute;
  left: 0;
  top: 20px;
  width: 100%;
  z-index: 1;
  line-height: 30px;
  text-align: center;
  transform: translate3d(0, 0, 0);
  color: white;
  text-transform: uppercase;
  font-family: 'Playfair Display', serif;
  letter-spacing: 0.4em;
  font-size: 24px;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
  text-indent: 0.3em; }

@keyframes humming {
  from {
    transform: rotate(0deg); }
  from {
    transform: rotate(360deg); } }